<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.tenlionsoft.oasystem">

    <application
        android:name=".BaseMyApplication"
        android:allowBackup="true"
        android:allowNativeHeapPointerTagging="false"
        android:icon="@drawable/app_logo"
        android:label="@string/app_name"
        android:maxAspectRatio="2.4"
        android:networkSecurityConfig="@xml/network_config"
        android:requestLegacyExternalStorage="true"
        android:resizeableActivity="true"
        android:roundIcon="@drawable/app_logo"
        android:supportsRtl="true"
        android:theme="@style/AppTheme"
        android:usesCleartextTraffic="true">

        <meta-data
            android:name="android.max_aspect"
            android:value="2.4" />
    </application>

</manifest>